export const TEMPLATES = {
    backend: {
        dependencies: {
            express: "^4.18.2",
            "@types/express": "^4.17.21",
            dotenv: "^16.3.1",
        },
        devDependencies: {
            "@types/node": "^20.10.4",
            "@typescript-eslint/eslint-plugin": "^6.13.2",
            "@typescript-eslint/parser": "^6.13.2",
            eslint: "^8.55.0",
            "eslint-plugin-import": "^2.29.1",
            "eslint-plugin-jsdoc": "^48.2.3",
            "eslint-plugin-prefer-arrow": "^1.2.3",
            "eslint-plugin-prettier": "^5.0.1",
            nodemon: "^3.0.2",
            prettier: "^3.1.0",
            tsx: "^4.6.2",
            typescript: "^5.3.3",
        },
    },
    frontend: {
        dependencies: {
            react: "^18.2.0",
            "react-dom": "^18.2.0",
            dotenv: "^16.3.1",
        },
        devDependencies: {
            "@types/react": "^18.2.45",
            "@types/react-dom": "^18.2.18",
            "@vitejs/plugin-react": "^4.2.1",
            vite: "^5.0.10",
            typescript: "^5.3.3",
        },
    },
};
//# sourceMappingURL=config.js.map